org.eclipse.microprofile.fault.tolerance.tck.fallbackmethod.beans

## Class FallbackMethodSuperclassPrivateBeanB

- java.lang.Object
- - org.eclipse.microprofile.fault.tolerance.tck.fallbackmethod.beans.FallbackMethodSuperclassPrivateBeanB

Direct Known Subclasses:
  FallbackMethodSuperclassPrivateBeanA

    public class FallbackMethodSuperclassPrivateBeanB
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`FallbackMethodSuperclassPrivateBeanB()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FallbackMethodSuperclassPrivateBeanB

    public FallbackMethodSuperclassPrivateBeanB()